body{
    margin: 0px;
    padding: 0px;
    height: 100%;
    display: flex;
    flex-direction: column;
    font-family: 'Exo', sans-serif;
}
/*Header*/
header{
    width: 100%;
    height: 80px;
    background-color: black;
    display: grid;
    grid-template-columns: auto auto;
    border-bottom: 7px solid #eb1e01;
    position: fixed;
}
#logoSochi, #logoClaro{
    text-align: center;
    padding-top: 12px;
}
/*video de youtube y contador*/
#video{
    background-image: url('../img/background.jpg');
    width: 100%;
    height: 550px;
    background-size: cover;
    margin-top: 80px;
    padding-bottom: 45px;
}
div#counter {
    width: 42%;
    margin: 0 auto;
}
div#counter h3 {
    font-size: 31px;
    font-weight: bolder;
}
div#iframe {
    width: 42%;
    margin: 0 auto;
    margin-top: 50px;
}
.circulo {
    display: inline-grid;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 3px solid #fff;
}
.circulo span {
    font-size: 35px;
    font-weight: bolder;
}
/*Secciòn de Posts*/
#posts{
    background-color: #232323;
    padding: 32px;
}
div#continer {
    width: 75%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: auto auto auto auto;
}
.colums4 {
    cursor: pointer;
}
.colums4 p {
    margin: 0px;
}
/*footer*/
footer{
    background-color: #000000;
    height: 95px;
    padding-top: 20px;
}
div#continerFooter {
    display: grid;
    grid-template-columns: auto auto auto;
    width: 80%;
    margin: 0 auto;
}

/*Globals**/
.textUpper{
    text-transform: uppercase;
}
.textCenter{
    text-align: center;
}
.white{
    color: #fff;
}

@media only screen and (max-width: 600px) {
    div#counter, div#iframe {
        width: 90%;
    }
    div#continer{
        grid-template-columns: auto;
    }
    .colums4 {
        margin-top: 17px;
    }
    footer{
        height: auto;
    }
    div#continerFooter{
        grid-template-columns: auto;
        width: 30%;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) and (max-width: 920px) {
    div#counter, div#iframe {
        width: 90%;
    }
    div#continer{
        grid-template-columns: auto auto;
    }
    .colums4 {
        margin-top: 17px;
    }
    footer{
        height: auto;
    }
    div#continerFooter{
        grid-template-columns: auto auto auto;
        width: 100%;
    }
}


/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {

}